/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 10; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;

background-image: url("http://www.strangeharvest.com/mt/check.gif")
}

p.article
{
 font-family: Times, serif; 

font-size: 20px;
}

#wrapper { 
 margin: 0 auto;
 width: 1250px;
}

#navigation {
 float: left;
 width: 1550px;
 color: #333;

 border: 0px;
 margin: 0px 0px 0px 0px;

}

#header {
 float: left;
 width: 1550px;
 color: #333;

 border: 0px;
 margin: 0px 0px 0px 0px;

}

#leftcolumn { 

 border: 0px;

margin: 25px 25px 25px 25px;


 width: 650px;
 float: left;
}
#leftmiddle { 
 color: #333;
 border: 0px;

  margin: 25px 25px 0px 0px;
 

 width: 125px;
 float: left;
}
#rightmiddle { 
 color: #333;
 border: 0px;

 margin: 25px 0px 0px 0px;


 width: 200px;
 float: left;
}
#rightcolumn { 
 color: #333;
 border: 0px;

 margin: 0px 0px 0px 0px;
 

 width: 300px;
 float: left;
}
#footer { 
 width: 1200px;
 clear: both;
 color: #333;
 border: 1px solid #ccc;

 margin: 0px 0px 10px 0px;
 padding: 10px;
}

.dropshadow2{
	float:left;
	clear:left;
	background: url(images/shadowAlpha.png) no-repeat bottom right !important;
	background: url(images/shadow.gif) no-repeat bottom right;
	margin: 10px 0 10px 10px !important;
	margin: 10px 0 10px 5px;

	padding: 0px;
}

.dropshadowtitle{
	float:left;
	clear:left;
	background: url(images/shadowAlpha.png) no-repeat bottom right !important;
	background: url(images/shadow.gif) no-repeat bottom right;
	margin: 10px 0 10px 10px !important;
	margin: 10px 0 10px 5px;

	padding: 0px;
}

.innerboxtitle{
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #999999;
	padding:0px;
	margin: 0px 0px 0px 0px;

  background-color: #99CCFF;
}


.innerbox{
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #999999;
	padding:4px;
	margin: 0px 0px 0px 0px;

  background-color: #99CCFF;
}

.innerboxprevious{
width: 100px
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #999999;
	padding:4px;
	margin: 0px 0px 0px 0px;

  background-color: #99CCFF;
}

.innerboxtagline{
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #999999;
	padding: 4px;
	margin: 0px 0px 0px 0px;
background-image: url("http://www.strangeharvest.com/del_back.gif")
}

.innerboxyellow{
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #999999;
	padding: 4px;
	margin: 0px 0px 0px 0px;
background-color: #FFFF99;
}



.innerboxpink{
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #999999;
	padding: 4px;
	margin: 0px 0px 0px 0px;
background-color: #FF66FF;
}

.innerboxharvest{
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #999999;
	padding:4px;
	margin: 0px 0px 0px 0px;
background-color: #FFFFFF;
}

.innerboxharvestbox{
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #999999;
	padding:40px;
	margin: 0px 0px 0px 0px;
background-color: #FFFFFF;
 font-family: Times, serif; 
line-height: 20px;
font-size: 15px;
}




.innerbox{
	/* IE5 hack */
	\margin: 0px 0px -3px 0px;
	ma\rgin:  0px 0px 0px 0px;
}
.innerbox p{		
	font-size:14px;
	margin: 3px;
}

/**** Inline STYLE-tag style sheet ****/

	.delicious-posts ul, .delicious-posts li, .delicious-posts p { margin: 0; padding-bottom: 10px; font-size: x-small; }
	.delicious-posts ul { list-style-type: none }
	.delicious-tag, .delicious-extended { font-size: x-small }
	.delicious-posts p { margin: 0; padding: 5 0 5px 0 }
	.delicious-banner { padding-bottom: 5px }
	.delicious-cloud-style li { display: inline; }
	p { margin-bottom: 0.5em; }
	#preview-column { width: 40%; float:right; border-left: 1px solid #000; padding: 0 25px; margin: 0 0 20em 2em  }
	#code { width: 95%; }

ul#twitter_update_list li {
font-size: x-small
	margin: 0px 0px 10px 0px;	
        list-style-type:none;
padding:0px 0px 20px 0px;


}

ul#twitter_update_list li a {
display:block;
color:#003366;
text-decoration:underline;
}
